<?xml version="1.0" encoding="utf-8"?>
<Root>
	<Data ID="1" Type="1" Minimumvalue="0" Maximumvalue="10" Coefficient="30" />
	<Data ID="2" Type="1" Minimumvalue="11" Maximumvalue="100" Coefficient="60" />
	<Data ID="3" Type="1" Minimumvalue="101" Maximumvalue="500" Coefficient="80" />
	<Data ID="4" Type="1" Minimumvalue="501" Maximumvalue="99999999" Coefficient="100" />
	<Data ID="5" Type="2" Minimumvalue="1000" Maximumvalue="1000" Coefficient="30" />
	<Data ID="6" Type="2" Minimumvalue="1500" Maximumvalue="4500" Coefficient="60" />
	<Data ID="7" Type="2" Minimumvalue="5000" Maximumvalue="7000" Coefficient="80" />
	<Data ID="8" Type="2" Minimumvalue="8000" Maximumvalue="10000" Coefficient="100" />
</Root>